Subject: [Fictionary] TROWAL

From: E Cohen <[email-masked]>
Date: Sun, 5 Jun 2022 09:40:14 -0400

Was going to title this "Get your TROWALS in" but then didn't want to 
imply that it was a noun, then "TROWAL it", but verb, so whatever.

In any case, I have defs from David, Fran, Ranjit, Pierre, Nicolas, 
Linda, and Hutch. Everyone else, get your defs in by tomorrow night for 
the best in fun.

TROWAL

-- Eric   |   @GoudyBoldItalic